\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\[\cos{a} \cos{b} = \frac{\cos{(a-b)}}{2} + \frac{\cos{(a+b)}}{2}
\]
\end{document}